{
    "workbench.iconTheme": "vs-seti",
    "workbench.colorTheme": "Abyss",
    "terminal.integrated.defaultProfile.linux": "bash",
    "terminal.integrated.fontSize": 16,
    "editor.fontSize": 16,
  }
  
  
  